boby,html,*{
    margin: 0;
    padding: 0;
}
body,html{
    font-family: BlinkMacSystemFont,Helvetica Neue,Helvetica,Segoe UI,Arial,Roboto,PingFang SC,miui,Microsoft Yahei,Hiragino Sans GB,sans-serif;
    -webkit-text-size-adjust: 100%!important;
    -ms-text-size-adjust: 100%!important;
    text-size-adjust: 100%!important;
    -moz-text-size-adjust: 100%!important;
    color: #999;
}

ul,li,p,h3{
    list-style: none;
    font-weight: normal;
}
.max-width{
    max-width: 1280px;
    margin: 0 auto;
    position: relative;
}
.tcenter{
    text-align: center;
}
.pd10{
    padding: 10px 0;
}

img{
    max-width: 100%;
}

header{
    position: relative;
    height: calc(100vw * 0.4);
    max-height: 700px;
    background: linear-gradient(352deg,#3576DF,#2757E5);
    overflow: hidden;
}

.logo  img{
    height: 60px;
}

.flex{
    display: flex;
}
.flex-space-around{
    justify-content: space-around;
}
.flex-space-evenly{
    justify-content: space-evenly;
}

header>div.flex{
    padding:20px;
    justify-content: space-between;
    position: relative;
    z-index: 10;
}

header ul{
    display: flex;
    color: #fff;
    height: 100%;
}
header ul li{
    padding: 0 8px;
}
header div.banner{
    margin-top: -60px;
    height: 100%;
    background: url("../images/banner.png") no-repeat center;
    background-size: contain;
}

.about,.service,.business,.contact{
    padding: 50px 14px;
}
.title h3,.title h3 b{
    color: #666 ;
    font-size: 1.3rem;
}
.title h3 b{
    color: #000;
}
.about dl img{
    width: 60px;
}

.about .advantage{
    padding: 80px 0 40px;
}
.about .explain{
    padding: 30px;
    background-color: #FAFCFF;
    font-size: 14px;
    text-indent: 28px;
    line-height: 28px;
}

.tc1{
    color: #4D75EC;
}

.about .advantage dd{
    margin: 10px 0;
}
.service{
    background-color: #FAFCFF;
}

.service ul{
    flex-wrap: wrap;
}

.service li{
    float: left;
    /*width: 14%;*/
    border: solid 1px #dcdcdc;
    border-radius: 10px;
    background-color: #fff;
    /*overflow: hidden;*/
    margin: 40px 10px;
    flex: 1;
    cursor: pointer;
    transition: all .3s ease-in-out;
}
.service li:hover{
    margin-top: 30px;
    box-shadow: 1px 2px 9px 0px #d3d3d3;
}

.service li>div:nth-child(1)
{
    color: #ffffff;
    text-align: center;
    background: linear-gradient(0deg,#5495F4,#3A77E0);
    border-radius: 10px 10px 0 0;
    padding: 14px;
}
.service li>div:nth-child(1) b{
    font-size: 1.1rem;
}
.service li>div:nth-child(2)
{
    padding: 14px;
    font-size: 0.9rem;
}


.business{
    background: repeating-radial-gradient(white, #d8e3f9 100%);
}
.business .max-width{
    position: relative;
}
.business .view{
    position: relative;
    margin: 0 auto;
    text-align: center;
}
.business .view>img{
    width: 60%;
}
.business .item{
    position: absolute;
    background-color: #fff;
    padding: 16px;
    border-radius: 14px;
    text-align: left;
    cursor: pointer;
    transition:transform 0.3s ease-in-out;
}
.business .item:hover{
    background: linear-gradient(0deg,#5495F4,#3A77E0);
    color: #fff;

    transform: scale(1.01);
}
.business .item:hover>div{
    color: #fff;
}
.business .item>div{
    font-weight: bold;
    color: #000;
    font-size: 1.1rem;
    padding: 0 0 5px 0;
}
.business .item p{
    font-size: 0.86rem;
    padding: 2px 0;
}
.business .item p:before{
    content: '';
    width: 6px;
    height: 6px;
    background-color: #267aff;
    display: block;
    float: left;
    border-radius: 100%;
    margin: 8px 6px 0 0;
}
.item.b1{
    right: 77%;
    top: 0;
}

.item.b2{
    top: 56%;
    right: 72.6%;
}
.item.b3{
    top: 65%;
    left: 40%;
}
.item.b4{
    top: 32px;
    left: 70.4%;
}
.item.b5{
    top: 49.2%;
    left: 71%;
}


.contact .item{
    width: 29%;
    float: left;
    text-align: center;
    padding: 60px 0;
    margin: 0 2%;
}

.contact .item >div{
    width: 80px;
    height: 80px;
    border-radius: 100%;
    border: solid 1px #d3d3d3;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto 20px;
}
.contact .item >div img{
   width: 40px;
}
.contact .item .line{
    width: 80px;
    height: 1px;
    background-color: #d3d3d3;
    display: block;
    margin: 10px auto;
}

footer{
    text-align: center;
    background: linear-gradient(352deg,#3576DF,#2757E5);
    padding: 30px 14px;
    line-height: 2rem;
    color: #fff;
}
footer a,footer p{
    text-decoration: none;
    color: #c9c9c9;
    font-size: 0.8rem;
}

@media screen and (max-width: 700px) {
    header{
        height: calc(100vw * 0.56);
    }
    header ul{
        display: none;
    }

    .service li{
        width: 40%;
        flex: initial;
        margin: 20px 4.5%;
    }

    .business .view>img{
        display: none;
    }
    .business .item{
        position: initial;
        margin: 20px 0 0;
    }
}